# For more information on what jobs are run see:
# https://salsa.debian.org/salsa-ci-team/pipeline
#
# To enable the jobs, go to your repository (at salsa.debian.org)
# and click over Settings > CI/CD > Expand (in General pipelines).
# In "CI/CD configuration file" write debian/salsa-ci.yml and click
# in "Save Changes". The CI tests will run after the next commit.
---
include:
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/recipes/debian.yml

# # This commented-out sample disables all default tests, only disable those
# # CI tests that is required to get the CI process to succeed.
#
# variables:
#   SALSA_CI_DISABLE_APTLY: 1
#   SALSA_CI_DISABLE_AUTOPKGTEST: 1
#   SALSA_CI_DISABLE_BLHC: 1
#   SALSA_CI_DISABLE_LINTIAN: 1
#   SALSA_CI_DISABLE_PIUPARTS: 1
#   SALSA_CI_DISABLE_REPROTEST: 1
#   SALSA_CI_DISABLE_BUILD_PACKAGE_ALL: 1
#   SALSA_CI_DISABLE_BUILD_PACKAGE_ANY: 1
#   SALSA_CI_DISABLE_BUILD_PACKAGE_I386: 1
#   SALSA_CI_DISABLE_CROSSBUILD_ARM64: 1
